Docs

Requirements for VIVAshop


 

In order for you to be able to use VIVAshop on your site, the following requirements need to be met:

 

1. For VIVAshop Ultimate 3.12:

* CS-Cart 4.16.2 or CS-Cart Ultimate 4.16.2 to be installed on your site.
* Installing CS-Cart/CS-Cart Ultimate default demo data would be recommended as it will help you towards an easier start

 

2. For VIVAshop Multi-Vendor 3.12

* Multi-Vendor 4.16.2 or Multi-Vendor Ultimate 4.16.2 to be installed on your site.
* Installing Multi-Vendor/Multi-Vendor Ultimate default demo data would be recommended as it will help you towards an easier start

 

3. Additonal requirements

* No CS-Cart/Multi-Vendor core files modifications. Such modifications may affect the theme functionality

* We recommend disabling any third party add-ons as they may affect the theme functionality

* Maximum upload limit on your server to be higher than 20 MB. This limit can be increased by your hosting provider